html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

.btn:focus, .btn:active:focus, .btn-link.nav-link:focus, .form-control:focus, .form-check-input:focus {
  box-shadow: 0 0 0 0.1rem white, 0 0 0 0.25rem #258cfb;
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.collapsible {
    background-color: #eee;
    color: #444;
    cursor: pointer;
    padding: 18px;
    width: 100%;
    border: none;
    text-align: left;
    outline: none;
    font-size: 15px;
    font-weight: bold;
}

.active, .collapsible:hover {
    background-color: #ccc;
}

.collcontent {
    padding: 0 18px;
    display: none;
    overflow: hidden;
    background-color: #f1f1f1;
}
input[type=checkbox] {
    vertical-align: middle;
    float: right;
    margin-top: 7px;
}
.collcontent {
    background-color: #EEEEEE;
}
.criteria {
    padding-left: 10px;
    padding-right: 10px;
    height: 50px;
    background-color: #EEEEEE;
    align-content: center;
}
.criteria>p {
    padding-top: 11px;
}
.criteria:nth-child(2n) {
    background-color: #CCCCCC;
}